#productupdates{display:none;position: fixed;top:40%;left:45%;z-index:99999;margin:-150px 0 0 -150px;text-align:left;}
#punContent{ display:none; z-index:99999; width:650px; background:#fff;text-align:left;box-shadow:2px 5px 15px 0px #858585;-moz-box-shadow:2px 5px 15px 0px #858585; -webkit-box-shadow:2px 5px 15px 0px #858585;border:1px solid #999; padding-bottom:25px; } 
#aw_pun_heading {display:block; margin: 0 0 10px 0 }
#productupdates h3 {padding: 4px 0;}
#productupdates .group-select {margin: 0;}
#productupdates-overlay{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:9999; background-color:#EEF2FB;-moz-opacity: 0.7;opacity:.70;filter: alpha(opacity=70);}
#productupdates-overlay[id]{ /* IE6 and below Can't See This */position:fixed;}
#productupdates.done #punLoadMessage{display:none;}
#productupdates.done #punContent{display:block;}
#productupdates.loading #punContent{display:none;}
#productupdates.loading #punLoadMessage{position:fixed;top:45%;left:50%;width:120px;margin-left:-60px;padding:15px 60px;background:#fff;border:1px solid #ccc;color:#50943D;font-size:15px;font-weight:bold;text-align:center;z-index:9999; font-style:italic; box-shadow:#000 0px 0px 5px; -moz-box-shadow:#000 0px 0px 5px; -webkit-box-shadow:#000 0px 0px 5px;}
.productupdates-please-wait {padding-right:7px;}
.productupdates-link, .productupdates {font-size:11px;margin: 10px 0;}
.productupdates-link a, .productupdates a { color:#F05B81;}
#pun-subscribe .group-select { margin:15px; }
#pun-subscribe .group-select.thanks-text { margin:0; }
#pun-subscribe .button-set{ clear:both;margin:20px 0 5px;text-align:left;}
#pun-subscribe .group-select li .input-box .input-text, #pun-subscribe .pun-super-attribute-select, #aw-pun-configurable-stock{width:275px;}
.pun-right{ cursor: pointer;height:30px;width: 30px; position:absolute;right:-10px; top:-10px;}
#pun-subscribe .form-list label {float: none;}
#pun-subscribe label.required {color: #EB340A;font-weight:bold;}
#map-popup a[id|='productupdates'] {display:none;}
#productupdates .thanks-text h3 { padding:5px 10px; background:#D0E7C5; font-size:15px; color:#008142; margin-bottom:20px;text-transform:uppercase; font-weight:bold;}
#productupdates .thanks-text p { font-size:14px; text-align:center; color:#333; margin-bottom:10px;}
#productupdates .thanks-text p.product-text { width:300px; margin:0 auto;}
#productupdates .thanks-text .button { float:right; margin:-35px 20px 0 0;}